/*
Theme Name: All Roofing Services
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


.wps-fbre-social-buttons{
    
    
    display: block!important;
}
body.has-sidebar #content { width: calc(100% - 30% - 30px) !important;}
.fusion-secondary-header, .fusion-secondary-header a { color: #cccccc!important;}
.fusion-secondary-header a:hover { color: #ffffff!important;}
.fusion-secondary-menu .sub-menu a { color: #000000 !important;}
.fusion-is-sticky .fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper { display: none;}
.fusion-is-sticky .fusion-logo img { max-width: 150px;}
.fusion-header-wrapper.fusion-is-sticky .fusion-header { padding-bottom: 10px; padding-top: 0;}
.fusion-header span { color: #555555; font-size: 12px; letter-spacing: 0;}
.fusion-header span1 { color: #0162AF; font-size: 12px; letter-spacing: 0;}
.fusion-secondary-menu > ul > li > a .menu-text { text-transform: none;}
.fusion-logo img { max-width: 230px;}
.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper { margin-top: -40px;}
.fusion-secondary-main-menu { margin: -55px 0 0;}
.menu-text { text-transform: uppercase;}
.fusion-contact-info { line-height: 35px !important;}
.fusion-header-v4 .fusion-header { padding-bottom: 20px; padding-top: 10px;}
.fusion-header-tagline { font-weight: normal!important; letter-spacing: 1px!important;}
.fusion-header-tagline span2 { margin-right: 80px;}


.slide-content .heading, .slide-content .caption, .slide-content .buttons { background: rgba(34, 80, 132, 0.8) none repeat scroll 0 0; margin-left: 52% !important; text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);}
.slide-content .heading { margin-bottom: 0 !important; padding: 20px 30px 0; border-radius: 0;}
.slide-content .caption { padding: 10px 30px;}
.tfs-slider h2 { font-weight: normal !important;}
.tfs-slider h3 { font-weight: normal !important; line-height: 1.5 !important;}
.slide-content .buttons { margin-top: 0 !important; border-radius: 0; margin-right: 0!important;}
.tfs-slider .buttons a { border-radius: 0;}
.tfs-slider .slide-content-container .tfs-button-1, .tfs-slider .slide-content-container .tfs-button-2 { padding-right: 0;}

.tfs-slider .slide-content-container .buttons { text-align: right;}
.tfs-slider .buttons a { border-radius: 0;}
.benefits li { background: rgba(0, 0, 0, 0) url("images/benefits_icon.png") no-repeat scroll right center;  color: #000; display: inline; font-size: 18px; font-style: italic; font-weight: bold; list-style: outside none none;  padding: 10px 50px;}
.front-boxes .imageframe-align-center { border-top: 5px solid #2e2922; border-right: 5px solid #2e2922; border-left: 5px solid #2e2922;}
.front-boxes h3 { background: #22416f url("images/logo_icon.png") no-repeat scroll right center; border-bottom: 5px solid #2e2922; border-left: 5px solid #2e2922; border-right: 5px solid #2e2922; padding: 4px 15px !important;  text-align: left !important; font-weight: normal !important; text-transform: uppercase; font-size: 16px !important;}
.front-boxes h3 a { color: #ffffff !important;}
.quote_box { background-color: #f3f3f3; box-shadow: 0 0 10px rgba(0, 0, 0, 0.05) inset; color: #000000;  line-height: 2; padding: 15px 12px 20px; text-shadow: none;}
.quote_box a { color: #2f92e7; font-weight: bold;}
.quote_box a:hover { color: #000000;}
#sidebar .widget-title { background: #02469b none repeat scroll 0 0; color: #fff; font-size: 20px; margin: 0;  padding: 5px; text-align: center;}
#gform_wrapper_1.gform_wrapper { background: #f3f3f3 none repeat scroll 0 0; border-radius: 0 0 3px 3px; box-shadow: 0 0 10px rgba(0, 0, 0, 0.05) inset; margin: 0; padding: 5px 0 15px 15px;}
#gform_1 .gfield_checkbox li { display: inline; margin-right: 20px;}
#gform_1 textarea { max-height: 10em;}
.gform_button.button { background: #22416f!important; color: #ffffff!important;}
.gform_button.button:hover { background: #000000!important;}
#gform_1 .gform_footer.top_label { text-align: right;}
.sidebar .gform_wrapper .top_label li.gfield.gf_left_half, .sidebar .gform_wrapper .top_label li.gfield.gf_right_half {	width: 100%;}
.sidebar #gform_1 .gfield_checkbox li { margin-right: 15px;}
#gform_submit_button_2 {float: right;	margin-top: -57px; margin-right: 120px;}
#gform_2 .gform_footer.top_label {padding: 0;}

#gform_wrapper_4.gform_wrapper { border: 1px solid #555555; margin: 0; padding: 10px;}
#gform_4 li { margin: 0; padding: 0;}
#gform_4 .large { background: #bdbdbd none repeat scroll 0 0; color: #000000; margin: 0; max-height: 5em;  min-height: 40px; padding: 10px;}
#gform_4 .gform_footer.top_label { padding: 0;}
#gform_4 .gform_button.button { padding: 5px 20px; text-transform: none;}

#input_2_1 {margin: 0; border: 1px solid #000000; height: 42px; padding-left: 10px;}
body .gform_wrapper #gform_2 .top_label div.ginput_container {margin-top: 0;}
li#field_2_1, #gform_wrapper_2.gform_wrapper {margin: 0;}
::-webkit-input-placeholder { color: #000000!important;}
::-moz-placeholder { color: #000000!important;}
:-ms-input-placeholder { color: #000000!important;}
:-moz-placeholder { color: #000000!important;}
#gform_3 .large {max-height: 12em;}
.download-pdf img {	max-width: 40px;	margin: -5px 10px 0 0;}

.sidebar-testimonials q { font-size: 18px !important; min-height: 100px;}
.more { color: #2f92e7; font-weight: bold!important; text-align: right;}
.more:hover { color: #000000;}
.all-testimoinals .reviews { margin-bottom: 20px;}
.business-details { background: #d4e0f1 none repeat scroll 0 0; padding: 20px;}

.footer-logo img { max-width: 150px;}
.footer-menu li { border: medium none !important; display: inline !important;}
.footer-menu li a { color: #bfbfbf !important;}
.footer-menu li a:hover { color: #ffffff !important;}
.fusion-copyright-content .fusion-widget-area .widget_nav_menu li a::before { content: none;}
.footer-menu { float: left;}
.copyright-text { float: right;}
.footer-menu .widget.widget_nav_menu { margin: 0;}
hr { border-top: 1px solid #ccc!important;}
#lcl_standard_txt { display: none !important;}
#lcl_standard_elem { margin: 0 !important;}
.gg_gallery_wrap { margin: 0 auto 20px!important;}
.fusion-secondary-menu > ul > li > .sub-menu .sub-menu { left: 100% !important;}
.mobile-info { display: none;}
.mobile-info li {	list-style: none;	display: inline; width: 33.3%;}
.mobile-info a {	background: #144997; color: #ffffff !important; text-transform: uppercase;	font-weight: bold;	letter-spacing: 0.5px; margin: 0 5px; border-radius: 5px; padding: 8px 20px;}
.mobile-info a:hover {	background: #d3d3d3; color: #000000 !important;}
#wps-fb-review-engine { background: #f3f3f3 none repeat scroll 0 0; padding: 20px 0 5px 20px; box-shadow: 0 0 10px rgba(0, 0, 0, 0.05) inset;}
.fb_fbre_details { border: 1px solid #ddd !important;}
.reasons img { max-width: 275px;}
#ncf_sidebar .ncf_user_credentials {	width: 100%!important;	padding: 0 20px !important;}
#ncf_sidebar.ncf_flat .ncf_user_firstname {	font-size: 24px;	font-weight: 400; line-height: 1.3; text-align: center;}
#ncf_sidebar.ncf_flat .ncf_user_lastname {	display: none;}

.fusion-secondary-menu > ul > li {	border-left: 1px solid #555 !important;}
.fusion-secondary-menu > ul > li:first-child {	border-left: none !important;}
.fusion-footer hr {	border-top: none!important; border-bottom: 1px solid #555!important;}
.fusion-testimonials .author {
	background-image: url(https://www.allroofingservices.com.au/wp-content/uploads/2019/11/5-star-google.png);
	background-repeat: no-repeat;
	background-size: 140px;
	background-position: 25px 50px;
	padding-bottom: 30px !important;
	padding-top: 20px !important;
  padding-left: 25px !important;
}
.reviews .title-heading-left { color: #ffffff;}
.review .fusion-column-wrapper { padding: 20px !important; min-height: 270px !important;}
.review h4 { margin-top: 0; font-size: 16px !important; font-style: italic !important;margin-bottom: 1em;}
.review h5 { text-align: right; margin-bottom: 0;}
.review p { font-size: 13px; font-style: italic;}
/*-------------------------------Mobile--------------------------*/
@media screen and (max-width:1024px){
}
@media screen and (min-width:768px) and (max-width:1023px){
.slide-content .heading, .slide-content .caption, .slide-content .buttons { margin-left: 38% !important;}
.benefits li { padding: 10px 40px 10px 15px;}
.front-boxes h3 { font-size: 13px !important; padding: 4px 5px !important;}
.fusion-footer-widget-column { margin-bottom: 30px !important;}
}
@media screen and (min-width:568px) and (max-width: 767px){ 
.fusion-header span, .fusion-header span1 { display: ruby-text !important;}
.slide-content .heading, .slide-content .caption, .slide-content .buttons { margin-left: 20% !important;}
.benefits ul { padding: 0!important;}
.benefits li { font-size: 15px !important; padding: 10px 30px 10px 8px; background-size: 25px auto;}
.front-boxes { margin: 0 auto; max-width: 298px;}
.fusion-header-v4 .fusion-header { padding-bottom: 0 !important;}
.fusion-header-tagline span2 { margin-right: 0; display: block;}
.reasons img { max-width: 100%;}
}
@media screen and (min-width:320px) and (max-width: 567px){ 
.fusion-header-tagline { margin-top: 20px!important; font-size: 16px!important; letter-spacing: 0 !important; text-align: center;}
.fusion-header span, .fusion-header span1 { display: initial;}
.slide-content .heading, .slide-content .caption, .slide-content .buttons { margin-left: 0 !important;}
.slide-content .heading, .slide-content .caption { padding: 7px 15px 0;}
.tfs-slider h3 { font-size: 12px!important; line-height: 1.1 !important;}
.tfs-slider h2 { font-size: 18px !important; line-height: 1 !important;}
.benefits ul { padding: 0!important;}
.benefits li { background-size: 25px auto; display: block; font-size: 16px; padding: 10px 35px 10px 0; text-align: right !important;}
.fusion-header-separator { color: #ffffff; display: inline-block;}

.fusion-header-tagline span2 { margin-right: 0; display: block;}
#gform_submit_button_2 {float: none;	margin-top: 0; margin-right: 0;}
.benefits li {	background-color: #f1f1f1; background-position: 98% center;	padding: 7px 40px 7px 0px !important;	margin-bottom: 5px; font-size: 15px;}
.reasons img { max-width: 100%;}
}
@media screen and (min-width:320px) and (max-width: 800px){ 
body.has-sidebar #content { width: 100% !important;}
.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper { margin-top: 0;}
.fusion-secondary-main-menu { margin: 0;}
#gform_wrapper_1.gform_wrapper { padding: 15px;}
#gform_1 .gfield_checkbox li { display: list-item;}
.fusion-secondary-menu > ul > li { border-left: none!important;}
.fusion-contact-info {padding: 0.5em 0.3em 0.4em !important;}
.fusion-secondary-header .fusion-alignright {	display: none!important;}
.desk-info { display: none;}
.mobile-info { display: block;}
.front-boxes { margin: 0 auto!important; max-width: 600px; padding-left: 0px!important; padding-right: 0px!important;}

}
/*-------------------------------Mobile end-------------------------*/
